## r-cran-xml2 0.1.2

=== debian/changelog ===
r-cran-xml2 (0.1.2-2) unstable; urgency=medium

  * Add missing dependency: r-cran-rcpp
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2016 08:26:49 +0200

r-cran-xml2 (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #819553)

 -- Andreas Tille <tille@debian.org>  Wed, 30 Mar 2016 15:01:49 +0200
