=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/xml2_([-0-9\.]*).tar.gz
