## r-cran-xml2 1.1.0

=== debian/changelog ===
r-cran-xml2 (1.1.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Fri, 09 Jun 2017 15:14:21 +0200

r-cran-xml2 (1.1.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Wed, 11 Jan 2017 09:02:13 +0100

r-cran-xml2 (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 16 Nov 2016 11:10:54 +0100

r-cran-xml2 (0.1.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 12 Apr 2016 22:50:16 +0200
