=== debian/control ===
Source: r-cran-xml2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 0.11.4.6),
               libxml2-dev,
               libboost-dev,
               libjs-jquery
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-xml2/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-xml2/trunk/
Homepage: https://cran.r-project.org/package=xml2

Package: r-cran-xml2
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R XML parser
 This GNU R package works with XML files using a simple, consistent
 interface. Built on top of the 'libxml2' C library.
