## r-cran-xml2 1.1.1

=== debian/changelog ===
r-cran-xml2 (1.1.1-2) unstable; urgency=medium

  * Team upload
  * Uncompress test files to fix autopkgtests

 -- Graham Inggs <ginggs@debian.org>  Sat, 14 Oct 2017 07:18:23 +0000

r-cran-xml2 (1.1.1-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Instead of providing privacy breaching html pointing to external JS
    files packaged versions are used.  The two JS in question will be
    provided by packages libjs-twitter-bootstrap, r-cran-shiny.  Since
    r-cran-shiny pulls a lot of other R packages it is added as Suggests
    to not bloat users system for the only reason to support outdated
    IE browsers.  libjs-twitter-bootstrap is added as Recommends since
    it does not have so heavy dependencies.

 -- Andreas Tille <tille@debian.org>  Fri, 13 Oct 2017 09:43:12 +0200
