=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                libxml2-dev,
                libboost-dev,
                libjs-jquery
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-xml2/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-xml2/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-xml2.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-xml2.git
 Homepage: https://cran.r-project.org/package=xml2
 
 Package: r-cran-xml2
@@ -21,7 +21,9 @@
          ${shlibs:Depends},
          ${R:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+         libjs-twitter-bootstrap
+Suggests: ${R:Suggests},
+          r-cran-shiny
 Description: GNU R XML parser
  This GNU R package works with XML files using a simple, consistent
  interface. Built on top of the 'libxml2' C library.
