## r-cran-xml2 1.2.0

=== DESCRIPTION ===
Package: xml2
Version: 1.2.0
Title: Parse XML
Description: Work with XML files using a simple, consistent interface. Built on
    top of the 'libxml2' C library.
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", "aut"),
    person("James", "Hester", , "james.hester@rstudio.com", c("aut", "cre")),
    person("Jeroen", "Ooms", role = "aut"),
    person("RStudio", role = "cph"),
    person("R Foundation", role = "ctb",
      comment = "Copy of R-project homepage cached as example")
    )
URL: https://github.com/r-lib/xml2
BugReports: https://github.com/r-lib/xml2/issues
Depends: R (>= 3.1.0)
Imports: Rcpp
LinkingTo: Rcpp (>= 0.12.12)
Suggests: testthat, curl, covr, knitr, rmarkdown, magrittr, httr
SystemRequirements: libxml2: libxml2-dev (deb), libxml2-devel (rpm)
License: GPL (>= 2)
RoxygenNote: 6.0.1
VignetteBuilder: knitr
Collate: 'RcppExports.R' 'as_list.R' 'xml_parse.R' 'as_xml_document.R'
        'classes.R' 'init.R' 'paths.R' 'utils.R' 'xml_attr.R'
        'xml_children.R' 'xml_find.R' 'xml_modify.R' 'xml_name.R'
        'xml_namespaces.R' 'xml_path.R' 'xml_schema.R'
        'xml_serialize.R' 'xml_structure.R' 'xml_text.R' 'xml_type.R'
        'xml_url.R' 'xml_write.R' 'zzz.R'
NeedsCompilation: yes
Packaged: 2018-01-23 14:02:37 UTC; jhester
Author: Hadley Wickham [aut],
  James Hester [aut, cre],
  Jeroen Ooms [aut],
  RStudio [cph],
  R Foundation [ctb] (Copy of R-project homepage cached as example)
Maintainer: James Hester <james.hester@rstudio.com>
Repository: CRAN
Date/Publication: 2018-01-24 14:50:28 UTC
