=== debian/changelog ===
r-cran-xml2 (1.2.0-3) unstable; urgency=medium

  * Do not depend from libjs-twitter-bootstrap any more.  Since
    libjs-twitter-bootstrap is removed from Debian two small JS libs are
    now provided as code copes inside r-cran-xml2
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 23 Oct 2018 08:38:20 +0200

r-cran-xml2 (1.2.0-2) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Wed, 20 Jun 2018 22:54:30 +0200

r-cran-xml2 (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.3
  * debhelper 11
  * Update versioned Build-Depends: r-cran-rcpp (>= 0.12.12)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Feb 2018 10:08:23 +0100
