=== debian/control ===
Source: r-cran-xml2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               libxml2-dev,
               libboost-dev,
               libjs-jquery
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xml2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xml2.git
Homepage: https://cran.r-project.org/package=xml2

Package: r-cran-xml2
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R XML parser
 This GNU R package works with XML files using a simple, consistent
 interface. Built on top of the 'libxml2' C library.
