=== debian/changelog ===
r-cran-xml2 (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 12 Apr 2020 11:59:26 +0200

r-cran-xml2 (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 04 Apr 2020 18:07:40 +0200

r-cran-xml2 (1.2.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove d/patches/libxml2_version.patch
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 20 Mar 2020 08:51:03 +0100

r-cran-xml2 (1.2.2-4) unstable; urgency=medium

  * Team upload.
  * Set minimum required version of libxml2-dev to 2.9.10.
     (Thanks to Mattia Rizzolo)
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 06 Mar 2020 08:21:35 +0100

r-cran-xml2 (1.2.2-3) unstable; urgency=medium

  * Team upload.
  * debian/patches/libxml2_version.patch: Support libxml2 2.9.10 with a patch
    from upstream (Closes: #952695)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 03 Mar 2020 15:58:15 +0100

r-cran-xml2 (1.2.2-2) unstable; urgency=medium

  * Fix symlink of html5shiv.min.js
    Closes: #946566
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Wed, 18 Dec 2019 07:48:35 +0100

r-cran-xml2 (1.2.2-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Wed, 04 Sep 2019 11:47:54 +0200

r-cran-xml2 (1.2.1-2) unstable; urgency=medium

  * Team upload
  * Only depend on node-html5shiv on architectures where nodejs is
    available, otherwise r-cran-xml2 is not installable

 -- Graham Inggs <ginggs@debian.org>  Wed, 21 Aug 2019 10:57:46 +0000

r-cran-xml2 (1.2.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Test-Depends: r-cran-mockery
  * Hack around a problematic test
  * Use node-html5shiv to provide html5shiv.min.js instead of manual download
  * Enhance description

 -- Andreas Tille <tille@debian.org>  Wed, 31 Jul 2019 10:37:14 +0200
