## r-cran-xml2 1.3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: xml2
 Title: Parse XML
-Version: 1.3.1
+Version: 1.3.2
 Authors@R: 
     c(person(given = "Hadley",
              family = "Wickham",
@@ -38,7 +38,7 @@
         'xml_serialize.R' 'xml_structure.R' 'xml_text.R' 'xml_type.R'
         'xml_url.R' 'xml_write.R' 'zzz.R'
 NeedsCompilation: yes
-Packaged: 2020-04-08 19:57:50 UTC; jhester
+Packaged: 2020-04-23 15:45:47 UTC; jhester
 Author: Hadley Wickham [aut],
   Jim Hester [aut, cre],
   Jeroen Ooms [aut],
@@ -46,4 +46,4 @@
   R Foundation [ctb] (Copy of R-project homepage cached as example)
 Maintainer: Jim Hester <jim.hester@rstudio.com>
 Repository: CRAN
-Date/Publication: 2020-04-09 06:30:02 UTC
+Date/Publication: 2020-04-23 22:00:03 UTC
