=== debian/changelog ===
r-cran-xml2 (1.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 24 Apr 2020 09:10:50 +0200
