=== debian/changelog ===
r-cran-xml2 (1.3.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 04 Dec 2021 21:59:38 +0100

r-cran-xml2 (1.3.2-2) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Remove hack for autopkgtest

  [ Nilesh Patra ]
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 23 Sep 2021 20:18:06 +0530
