=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                libxml2-dev (>= 2.9.10),
                libboost-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xml2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xml2.git
 Homepage: https://cran.r-project.org/package=xml2
