=== debian/changelog ===
r-cran-xml2 (1.3.5-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 17:17:49 +0200

r-cran-xml2 (1.3.4-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 21:24:37 +0200
