=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-curl,
        r-cran-httr,
        r-cran-knitr,
        r-cran-magrittr,
        r-cran-mockery,
        r-cran-rmarkdown,
        r-cran-testthat (>= 2.1.0)
Restrictions: allow-stderr
