## r-cran-xml2 1.3.6

=== debian/changelog ===
r-cran-xml2 (1.3.6-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 19 Dec 2023 11:25:29 +0100
