=== debian/control ===
--- 
+++ 
@@ -11,6 +11,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-cli,
+               r-cran-rlang (>= 1.1.0),
                libxml2-dev,
                libboost-dev
 Testsuite: autopkgtest-pkg-r
