=== debian/tests/control ===
--- 
+++ 
@@ -7,5 +7,5 @@
         r-cran-magrittr,
         r-cran-mockery,
         r-cran-rmarkdown,
-        r-cran-testthat (>= 2.1.0)
+        r-cran-testthat (>= 3.0.0)
 Restrictions: allow-stderr
