## r-cran-xml2 1.3.7

=== debian/changelog ===
r-cran-xml2 (1.3.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Update license and copyright information.

 -- Charles Plessy <plessy@debian.org>  Thu, 06 Mar 2025 14:39:17 +0900
