=== debian/changelog ===
r-cran-xml2 (1.3.8-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:23:18 +0200

r-cran-xml2 (1.3.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 19 Mar 2025 08:55:50 +0900
