## r-cran-xml2 1.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: xml2
 Title: Parse XML
-Version: 1.3.8
+Version: 1.4.0
 Authors@R: c(
     person("Hadley", "Wickham", role = "aut"),
     person("Jim", "Hester", role = "aut"),
@@ -22,7 +22,7 @@
 VignetteBuilder: knitr
 Config/Needs/website: tidyverse/tidytemplate
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 SystemRequirements: libxml2: libxml2-dev (deb), libxml2-devel (rpm)
 Collate: 'S4.R' 'as_list.R' 'xml_parse.R' 'as_xml_document.R'
         'classes.R' 'format.R' 'import-standalone-obj-type.R'
@@ -35,7 +35,7 @@
         'xml_url.R' 'xml_write.R' 'zzz.R'
 Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2025-03-14 14:37:00 UTC; jeroen
+Packaged: 2025-08-20 10:58:47 UTC; jeroen
 Author: Hadley Wickham [aut],
   Jim Hester [aut],
   Jeroen Ooms [aut, cre],
@@ -43,4 +43,4 @@
   R Foundation [ctb] (Copy of R-project homepage cached as example)
 Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-03-14 19:30:02 UTC
+Date/Publication: 2025-08-20 17:00:02 UTC
