=== debian/changelog ===
r-cran-xml2 (1.4.0-1build1) resolute; urgency=medium

  * No-change rebuild for libxml2 upper version limit.

 -- Matthias Klose <doko@debian.org>  Sat, 25 Oct 2025 08:11:53 +0200

r-cran-xml2 (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version. Closes: #1107076

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 27 Aug 2025 18:30:56 +0200
