=== debian/changelog ===
r-cran-xml2 (1.4.1-1) unstable; urgency=medium

  * New upstream version
    Closes: #1119020
  * Reorder sequence of d/control fields by cme (routine-update)
  * d/copyright:
     - Change packaging License to Expat
     - Add missing copyright for debian/js/respond/*
  * Fix DEP3 field Last-Update

 -- Andreas Tille <tille@debian.org>  Mon, 27 Oct 2025 11:02:46 +0100
