=== debian/control ===
Source: r-cran-xml2
Standards-Version: 4.7.2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-cli,
 r-cran-rlang (>= 1.1.0),
 libxml2-dev,
 libboost-dev,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xml2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xml2.git
Homepage: https://cran.r-project.org/package=xml2
Rules-Requires-Root: no

Package: r-cran-xml2
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 node-html5shiv [amd64 arm64 armhf i386 mips64el mipsel ppc64el s390x ppc64],
 libjs-jquery,
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R XML parser
 This GNU R package works with XML files using a simple, consistent
 interface. Built on top of the 'libxml2' C library.
 .
 Modifying existing XML can be done in xml2 by using the replacement functions
 of the accessors. They all have methods for both individual `xml_node` objects
 as well as `xml_nodeset` objects. If a vector of values is provided it is
 applied piecewise over the nodeset, otherwise the value is recycled.
