=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-curl,
        r-cran-httr,
        r-cran-knitr,
        r-cran-mockery,
        r-cran-rmarkdown,
        r-cran-testthat (>= 3.2.0),
        r-cran-xslt
Restrictions: allow-stderr
