=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/xml2_([-0-9\.]*).tar.gz
