## r-cran-xml2 1.5.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: xml2
 Title: Parse XML
-Version: 1.4.1
+Version: 1.5.2
 Authors@R: c(
     person("Hadley", "Wickham", role = "aut"),
     person("Jim", "Hester", role = "aut"),
@@ -35,7 +35,7 @@
         'xml_url.R' 'xml_write.R' 'zzz.R'
 Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2025-10-26 20:39:34 UTC; jeroen
+Packaged: 2026-01-17 13:03:05 UTC; jeroen
 Author: Hadley Wickham [aut],
   Jim Hester [aut],
   Jeroen Ooms [aut, cre],
@@ -43,4 +43,4 @@
   R Foundation [ctb] (Copy of R-project homepage cached as example)
 Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-10-27 06:10:02 UTC
+Date/Publication: 2026-01-17 16:10:02 UTC
