=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-cran-xml2
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders:
  Andreas Tille <tille@debian.org>,
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-r,
@@ -14,6 +13,8 @@
  r-cran-rlang (>= 1.1.0),
  libxml2-dev,
  libboost-dev,
+ architecture-is-64-bit,
+ architecture-is-little-endian,
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xml2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xml2.git
 Homepage: https://cran.r-project.org/package=xml2
